## jodconverter-cli 2.2.2

=== debian/changelog ===
jodconverter-cli (2.2.2-9) unstable; urgency=low

  * rules: Add build-indep and build-arch targets.
  * Bump Standards-Version to 3.9.7.
    - control: Remove java2-runtime-headless Depends alternative.
  * compat: Bump to 9.
  * rules: Clear. Keep compatibility with java5.
  * patches: Switch to 3.0 patch system.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Feb 2016 01:28:05 +0100

jodconverter-cli (2.2.2-8) unstable; urgency=low

  * control:
    - Bump Standards-Version to 3.9.3 (no changes).
    - Depend on LibreOffice without basis-link.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 25 Feb 2012 17:49:36 +0100

jodconverter-cli (2.2.2-7) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no change needed)
  * bin/jodconverter: Fix libreoffice jar path.
  * jodconverter.1: Fix deprecated options.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 09 Oct 2011 21:00:16 +0200

jodconverter-cli (2.2.2-6) unstable; urgency=low

  * debian/bin/jodconverter: fix ridl.jar and unoil.jar paths
    (Closes: Bug#618750).
  * debian/control: Depend on jodconverter with fixed path.
  * src/main/java/com/artofsolving/jodconverter/cli/ConvertDocument.java,
    debian/jodconverter.1: Rename OpenOffice.org to LibreOffice.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 22 Mar 2011 01:06:36 +0100

jodconverter-cli (2.2.2-5) unstable; urgency=low

  * debian/control:
    - Make jodconverter depend on headless java.
    - Bump Standards-Version to 3.9.1 (no change needed).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Aug 2010 21:24:38 +0200

jodconverter-cli (2.2.2-4) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.8.4 (no change needed).
    - Remove Remove git | java-virtual-machine Dependency from jodconverter
    (Closes: Bug#573382).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 28 Jan 2010 00:02:20 +0100

jodconverter-cli (2.2.2-3) unstable; urgency=low

  * debian/control: Remove duplicate Section: utils field.
  * debian/jodconverter.1: Fix hyphens vs minus signs.
  * debian/watch: Add.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Jan 2010 23:23:36 +0100

jodconverter-cli (2.2.2-2) unstable; urgency=low

  * debian/control: add Vcs-Browser and Vcs-Git fields
  * debian/jodconverter.1: warn that concurrent execution may make OOo crash.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 08 Sep 2009 01:37:02 +0200
 

jodconverter-cli (2.2.2-1) unstable; urgency=low

  * Initial release (Closes: #544612)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Sep 2009 15:53:03 +0200
