=== debian/control ===
Source: jodconverter-cli
Priority: extra
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: default-jdk, libcommons-cli-java, libcommons-io-java, libjodconverter-java
Standards-Version: 3.9.7
Section: utils
Homepage: http://www.artofsolving.com/opensource/jodconverter
Vcs-Browser: http://git.debian.org/?p=collab-maint/jodconverter/jodconverter-cli.git;a=summary
Vcs-Git: git://git.debian.org/git/collab-maint/jodconverter/jodconverter-cli.git

Package: jodconverter
Architecture: all
Depends: ${misc:Depends}, default-jre-headless, libcommons-cli-java, libcommons-io-java, libjodconverter-java (>= 2.2.2-5), libreoffice-java-common (>= 1:3.5.0~)
Description: Office formats converter
 JODConverter, the Java OpenDocument Converter, leverages OpenOffice.org to
 provide import/export filters for various office formats including OpenDocument
 and Microsoft Office.
 .
 This package provides a command-line frontend.
