=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

JAVAC=javac -source 1.5 -target 1.5
JAR=jar

JAVACLASSES=/usr/share/java
SRCDIR=src/main/java

JAVAFLAGS=-classpath $(JAVACLASSES)/commons-cli.jar:$(JAVACLASSES)/commons-io.jar:$(JAVACLASSES)/jodconverter.jar

JARFILE=jodconverter-cli-2.2.2.jar

override_dh_auto_build:
	cd $(SRCDIR) && \
	$(JAVAC) $(JAVAFLAGS) `find . -name \*.java` && \
	$(JAR) c `find . -name \*.class -o -name \*.xml -o -name \*.MF` > $(JARFILE) ; \

override_dh_auto_clean:
	rm -f `find $(SRCDIR) -name \*.class`
	rm -f $(SRCDIR)/$(JARFILE)

override_dh_link:
	dh_link /usr/share/java/$(JARFILE) /usr/share/java/jodconverter-cli.jar
